New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Genesis Simple Sidebars requires WordPress %1$s and Genesis %2$s, or greater. Please %3$s the latest version of <a href="%4$s" target="_blank">Genesis</a> to use this plugin.

Current translation: Genesis Simple Sidebars requires WordPress %1$s and Genesis %2$s, or greater. Please %3$s the latest version of <a href="%4$s" target="_blank">Genesis</a> to use this plugin.

No comments have been made on this yet.
You have to be logged in to comment.
Loading…
Loading…